@charset "utf-8";
body{
 font-size: 12px;
 line-height:20px;
 background-color:#075f69;
 margin:0; 
 padding:0;}

a{
TEXT-DECORATION: none;
}

#logo_nav{
    width:100%;}
#logo_bg{
 width:1000px;
 height:160px;
 padding:0;
 background:#fff url(../images/bannar.jpg) left top no-repeat;
 border-top:3px solid #92B9E0;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}
#nav{
 height:37px;
 width:1000px;
 margin:0 auto;
 padding:0;
 overflow: auto;
 background:#fff url(../images/nav_bg.jpg) left top repeat-x;
 text-align:center;
}
#nav ul{
    padding:10px 0 0 10px;
 margin:0 auto;
 list-style:none;
 text-align:center;}
#nav ul li{
    padding:0 4px 0 4px;
 margin:0;
 float:left;
 font-size:14px;
 text-align:center;
 letter-spacing:1px;}
#nav ul li a{
    padding:0;
 margin:0;
 color: #F5F4F1;
 text-decoration:none;
 font-weight:bold;}
#nav ul li a:hover{
 color:#50F033;
 text-decoration:none;}




#main{
    padding:0;
 width:100%;
 margin:0;
 float:left;}
#main_body{
    padding:0;
 margin:0 auto;
 width:1000px;
 background:#fff url(../images/main_bg.jpg) left top repeat-x;
 overflow:auto;}
#main_body_box{
    padding:0 0 0 6px;
 margin:0;
 float:left;} 
#main_left{
    padding:5px 0 0 0;
 margin:5px 0 0 0;
 width:295px;
 float:left;
 background:#fff;
 clear:both;}
#main_left_title{
    padding:5px 0 0 0;
 margin:0;
 height:30px;
 float:left;
 width:100%;
 background:#fff url(../images/dot.jpg) left bottom repeat-x;}
#dot_box{
    padding:11px 0 0 0;
 margin:0;
 float:left;
 width:100%;
 clear:both;} 
#dot{
    padding:0;
 margin:0;
 width:100%;
 height:2px;
 background:#fff url(../images/dot.jpg) left bottom repeat-x;} 
#main_left_title img{
    padding:5px 0 0 5px;
 margin:0;
 float:left;} 
#main_left_flashfoto{
    padding:10px 0 0 5px;
 margin:0 auto;
 clear:both;
 float:left;}
#main_left_link{
    padding:10px 0 0 10px;
 margin:0;
 float:left;text-align:center} 
#main_left_link ul{
    padding:0;
 margin:0;
 display:block;
 list-style:none;} 
#main_left_link ul li{
    padding:0;
 margin:0;
 font-size:12px;
 line-height:21px;
 color:#000000;
 display:block;}
#main_left_link ul li a{
    padding:0;
 margin:0;
 font-size:12px;
 line-height:21px;
 color:#000000;
 text-decoration:none;} 
#main_left_link ul li a:hover{
 text-decoration:underline;} 
 
#main_mid{
    padding:5px 0 0 0;
 margin:5px 0 0 6px;
 width:500px;
 float:left;
 background:#fff;}
#main_mid_title{
    padding:5px 0 0 0;
 margin:0;
 height:30px;
 float:left;
 width:100%;
 background:#fff url(../images/dot.jpg) left bottom repeat-x;} 
#main_mid_title img{
    padding:5px 0 0 5px;
 margin:0;
 float:left;} 
#main_mid_title a{
    padding:0;
 margin:0;
 float:right;
 text-decoration:none;} 
#main_mid_title a img{
    padding:3px 5px 0 0;
 margin:0;
 border:none;} 
#main_mid_content{
    padding:5px 0 0 0;
 margin:0;
 float:left;
 width:100%;}
#main_mid_content ul{
    padding:10px 10px 0 10px;
 margin:0;
 list-style:none;
 display:block;}
#main_mid_content ul li{
    padding:0;
 margin:0;
 display:block;
 font-size: 12px;
 color: #000000;
 padding:0;
 text-decoration:none;
 border-bottom:1px dashed #fff;}
#main_mid_content ul li a{
    padding:0;
 margin:0;
 font-size: 12px;
 line-height: 24px;
 color: #000000;
 text-decoration:none;
 display:block;
 border-bottom:1px dashed #8DB7DF;}
#main_mid_content ul li a span{
    float:right;}
#main_mid_content ul li a:hover{
    
 text-decoration:none;
 border-bottom:1px solid #8DB7DF;
 background:#dfe9f3;}
#mian_right{ 
 padding:5px;
 margin:5px 0 0 6px;
 width:170px;
 float:left;
 background:#fff;}
#mian_right_title{ 
 padding:2px 0 0 0;
 margin:0;
 width:100%;
 float:left;
 line-height:24px;
 background:#4e8ecb;
 text-align:center;}
#mian_right_title a{ 
 padding:0;
 margin:0;
 font-size:13px;
 color:#FFFFFF;
 text-decoration:none;}
#mian_right_title a:hover{ 
 color:#50F033;}
#main_right_content{
    padding:5px 0 5px 0;
 margin:0 auto;
 clear:both;
 text-align:center;
 float:left;} 
#main_right_content a{
    padding:0;
 margin:0;
 text-decoration:none;} 
#main_right_content a img{
    padding:5px;
 margin:0 0 0 0;
 border:1px solid #cddceb;
 width:155px;} 




#pic_scroll{
    padding:0;
 margin:0;
 width:100%;
 float:left;}
#pic_scroll_box{
    padding:10px 0 10px 0;
 margin:0 auto;
 width:1000px;
 background:#fff;
 text-align:center;}





#copyright{
    width:100%;
 float:left;}
#copyright_box {
 font-size: 12px;
 padding:0;
 margin:0 auto;
 width:1000px;
 line-height: 25px;
 color: #000000;
 text-decoration: none;
 text-align:center;
 overflow:auto;
 background:#fff;
 border-bottom:5px solid #92B9E0;
 border-top:1px dashed #04254e;}



#link12black{
    padding:0;
 margin:0;
 font-size: 12px;
 line-height: 21px;
 color: #000000;
 text-decoration:none;}
#link12black:hover{    
 text-decoration:underline;}

#link12bold{
    padding:0;
 margin:0;
 font-size: 12px;
 line-height: 21px;
 color: #000000;
 text-decoration:none;
 font-weight:bold;}
#link12bold:hover{    
 text-decoration:underline;}
#black12pix{
    padding:10px 0 0 0;
 margin:0;
 font-size: 12px;
 line-height: 21px;
 color: #000000;
 text-decoration:none;
 text-align:center;}
#black14pix{
    padding:10px 10px 0 10px;
 margin:0;
 font-size: 14px;
 line-height: 23px;
 color: #000000;
 text-decoration:none;}
#black12pixpadding{
    padding:0;
 margin:0;
 font-size: 12px;
 line-height: 21px;
 color: #000000;
 text-decoration:none;}
 

#second_left{    
 padding:5px 0 0 0;
 margin:5px 0 10px 0;
 float:left;
 width:705px;
 border:2px solid #c5d9ee;
 background:#fff;}
#second_left_title{
    font-size: 14px;
 line-height: 34px;
 padding-left:12px;
 background:#fff url(../images/dot.jpg) left bottom repeat-x;}
#second_left_message_title{
    font-size: 15px;
 line-height: 45px;
 text-align:center;
 color:#9e0202;
 font-weight:bold;}
#second_left_title a{
 color: #002455;
 text-decoration: none;
 font-weight: bold;}
#second_left_title a:hover{
 text-decoration: none;}
#second_left_content{
    margin:0;
 padding:10px 0 10px 0;
 float:left;
 width:100%;
 min-height:600px;}
#second_left_content ul{
    margin:0;
 padding:0 10px 0 20px;
 list-style:none;}
#second_left_content ul li{
    margin:0;
 padding:0;
 display:block;
 border-bottom:1px dashed #fff;}
#second_left_content ul li a{
    padding:0;
 margin:0;
 font-size: 13px;
 line-height: 25px;
 color: #000000;
 text-decoration:none;
 border-bottom:1px dashed #8DB7DF;
 display:block;}
#second_left_content ul li a span{
    float:right;}
#second_left_content ul li a:hover{    
 text-decoration:none;
 border-bottom:1px solid #8DB7DF;
 background:#dfe9f3;}
#second_left_page{
    margin:0;
 padding:10px 0 10px 0;
 float:left;
 width:100%;
 text-align:center;
 font-weight:bold;
 border-top:1px solid  #dde4eb;}
#second_right{    
 padding:5px 0 10px 0;
 margin:5px 0 0 6px;
 float:left;
 width:270px;
 border:1px solid #93B9E0;
 background:#fff;}
#second_right_title{    
 padding:5px 0 0 0;
 margin:0;
 height:30px;
 float:left;
 width:100%;
 background:#fff url(../images/dot.jpg) left bottom repeat-x;}
#second_right_title img{    
 padding:5px 0 0 5px;
 margin:0;
 float:left;}
#second_right_title a{    
 padding:0;
 margin:0;}
#second_right_title a img{    
 padding:5px 0 0 5px;
 margin:0;
 float:left;
 border:none;}
#second_right_content {
    margin:0;
 padding:0;
 float:left;
 width:100%;}
#second_right_content ul{
    margin:0;
 padding:10px 10px 0 10px;
 list-style:none;}
#second_right_content ul li{
    margin:0;
 padding:0;
 border-bottom:1px dashed #fff;
 display:block;}
#second_right_content ul li a{
    padding:0;
 margin:0;
 font-size: 13px;
 line-height: 21px;
 color: #000000;
 text-decoration:none;
 display:block;
 border-bottom:1px dashed #8DB7DF;}
#second_right_content ul li a span{
    float:right;}
#second_right_content ul li a:hover{    
 text-decoration:none;
 border-bottom:1px solid #8DB7DF;
 background:#dfe9f3;}




#column_left{    
 padding:5px 0 10px 0;
 margin:5px 0 0 0;
 float:left;
 width:250px;
 border:1px solid #93B9E0;
 background:#fff;
 min-height:400px;}
#column_left_title{
    font-size: 15px;
 line-height: 45px;
 text-align:center;
 color:#9e0202;
 font-weight:bold;
 text-align:center;
 background:#fff url(../images/dot.jpg) left bottom repeat-x;}
#column_left_nav{
    font-size: 14px;
 padding: 20px 0 20px 50px;
 overflow:auto;}
#column_left_nav ul{
    float:left;
 padding:0;
 margin:0;
 list-style:none;}
#column_left_nav ul li{   
 padding:0;
 margin:0;
 line-height: 34px;}
#column_left_nav ul li img{   
 padding:0;
 margin:0;
 border:none;}
#column_left_nav ul li a{
 color: #002455;
 text-decoration: none;}
#column_left_nav ul li a:hover{
 text-decoration: none;}
#column_right{    
 padding:0;
 margin:5px 0 10px 6px;
 float:left;
 width:725px;
 border:2px solid #c5d9ee;
 background:#fff;}
#column_right_title{
 padding:0;
 margin:0;
 line-height:50px;
 text-align:left;
 width:100%;
 font-size:16px;
 color:#002455;
 font-weight:bold;
 background:#dfe9f3;
}
#column_right_content{
    margin:0;
 padding:10px 0 10px 0;
 float:left;
 width:100%;
 min-height:600px;}
#column_right_content ul{
    margin:0;
 padding:0 10px 0 10px;
 list-style:none;}
#column_right_content ul li{
    margin:0;
 padding:0;
 display:block;
 border-bottom: 1px solid #fff;}
#column_right_content ul li a{
    padding:0;
 margin:0;
 font-size: 13px;
 line-height: 25px;
 color: #000000;
 text-decoration:none;
 display:block;
 border-bottom:1px dashed #8DB7DF;
 border-top:none;}
#column_right_content ul li a span{
    float:right;}
#column_right_content ul li a:hover{    
 text-decoration:none;
 border-bottom:1px solid #8DB7DF;
 background:#dfe9f3;}

 
 